¿ Windows Installer, verificacion si este programa es valido?

Publicado en 'Aplicaciones' por carlitoandre, 1 Ago 2009.





  1. carlitoandre

    carlitoandre Miembro nuevo

    Registro:
    1 Ago 2009
    Mensajes:
    5
    Likes:
    0




    Hola un saludo cordial a todos, mi problema es el siguiente, espero me puedan ayudar, sino de todas maneras les agradezco un montón.

    Ahi va:

    Resulta que tengo instalado el Windows XP SP3, y hace poco quiero instalar el DRAGON NATURAL SPEAKING (un programa de reconocimiento de voz) y me sale lo siguiente, relacionado con el WINDOWS INSTALLER, menciona que compruebe si el programa es valido para Windows Installer.

    "NO SE PUEDE ABRIR ESTE PAQUETE DE INSTALACION.
    PONGASE EN CONTACTO CON EL FABRICANTE DE LA APLICACION PARA COMPROBAR QUE ES UN PAQUETE DE WINDOWS INSTALLER VALIDO"

    LAS CARACTERISTICAS DE MI PC, SON LAS SIGUIENTES:

    Microsoft Windows XP VErsion 2002 Service Pack 3
    Intel pentium 4 - 1.7 GHz, 512 RAM

    Espero me puedan ayudar. GRACIAS:hi:
     


  2. DéjàVu

    DéjàVu Miembro frecuente

    Registro:
    5 Oct 2008
    Mensajes:
    125
    Likes:
    0
    El Windows Installer te permite que los asistentes de instalación se ejecuten sin ningún problema en un entorno Windows. Hace tiempo tuve un problema similar con WinZip 11 [me era imposible instalarlo] hasta que actualicé a la versión 3.1
    Si estás intentando instalar la última versión del Dragon Natural puede que este necesite de la última versión que es el Windows Installer 4.5
     
  3. carlitoandre

    carlitoandre Miembro nuevo

    Registro:
    1 Ago 2009
    Mensajes:
    5
    Likes:
    0
    Gracias Dejavu, efectivamente quiero instalar el DRAGON NATURAL SPEAKING, la version 10, es decir la ultima creo.

    Me dices que instale el windows installer 4.5, pero en el link que me enviaste, aparecen varias descargas, dime las descargo todas. Por favor, responde.


    Un dato adicional: alguien me recomendo algo parecido y me dio esta descarga WindowsXP-KB942288-v3-x86, lo instale pero el problema persiste.

    PDTA: disculpa la ignorancia en estos temas.:hi:
     
    Última edición: 2 Ago 2009
  4. Shockey

    Shockey Suspendido

    Registro:
    17 Ene 2009
    Mensajes:
    36
    Likes:
    0
    Yo hace años usaba Winzip, pero luego mi compañero de Mexico, Juancho me resondró por usar programas de pago habiendo mejores opciones gratis.
    Puedes usar el 7zip, o sino el Winrar o.o
     
  5. carlitoandre

    carlitoandre Miembro nuevo

    Registro:
    1 Ago 2009
    Mensajes:
    5
    Likes:
    0


    Shockey, agradecido por tu comentario, pero esperaba que me pudieras ayudar con el tema que abri. Se agradece tu participacion muchas gracias.

    Espero alguna ayuda por favor es urgente.:hi:
     
  6. Shockey

    Shockey Suspendido

    Registro:
    17 Ene 2009
    Mensajes:
    36
    Likes:
    0
    Oh bueno, no te preocupes, es mejor así, el Dragon ése es malisimo para reconocer la voz, bueno, eso lo googlie...X_x
     
  7. carlitoandre

    carlitoandre Miembro nuevo

    Registro:
    1 Ago 2009
    Mensajes:
    5
    Likes:
    0

    Muy amable Shockey. gracias por tu comentario.
     
  8. DéjàVu

    DéjàVu Miembro frecuente

    Registro:
    5 Oct 2008
    Mensajes:
    125
    Likes:
    0
    Prueba desactivar tu antivirus mientras realizas la instalación.
    Por otro lado puede que tengas el instalador del Dragon dañado
    [pirata sucks], prueba instalándolo en otra pc para descartar.
    Yo que tu incluso actualizaría el Net Framework aunque este sirve para la ejecución de aplicaciones y tu error reporta problemas con el installer.
    Generalmente con eso solucioné varios problemas de ese tipo.
    Ni loco compraría el winzip con lo caro que está y habiendo alternativas como las que mencionas. Solo usé la versión de prueba :P
     
  9. carlitoandre

    carlitoandre Miembro nuevo

    Registro:
    1 Ago 2009
    Mensajes:
    5
    Likes:
    0
    Gracias DEJAVU, el software si funciona lo probe en otras maquinas, en cuanto al FRAMEWORK tengo uno que menciona 3.5 SP1, no se si te refieres a ese, sino dime de que manera lo actualizo.

    Espero tus respuestas y una vez más gracias por tu tiempo, eres muy amable.:hi:
     
Etiquetas: